--- 
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/fcperspolis
  country: iran
  exception: false
team_l: 
  team_dir: /home/legendary
  country: iran
  exception: false
scoreboard: true
